* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}

/* .container-buyer {
  margin: 0 auto!important;
  width: 529px!important;
  overflow: hidden!important;
} */

.question-wrapper {
  width: 100%;
}

.container-seller {
  margin: 0 auto;
  width: 100%;
  max-width: 529px;
  overflow: hidden!important;
}

.header {
  padding: 30px 20px;
  border-radius: 0 0 50px 0;
  background-color: #DFE3E6;
}
.header-wrapper {
  display: flex;
  align-items: center;
}

.header-wrapper p {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 0;
  color: #000000;
}

.header-wrapper img {
  margin-bottom: 0!important;
  margin-right: 15px;
}

.page1-title {
  text-align: left;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  text-transform: none;
  color: #000000;
}

.page1-title span {
  display: inline;
  color: #0050C6;
}

.page1 {
  margin-top: 50px;
  padding: 0 20px;
}

/* .page1 ul {
  list-style-image: url('../../assets/arrow-right-red.svg');
} */

.page1-seller-ul {
  list-style-image: url('../../assets/arrow-right-red.svg')!important;
}

/* .page1 ul::marker {
  
} */

.page1 ul li {
  font-size: 14px;
  line-height: 17px;
  font-weight: 500;
  color: #2E2E2E;
}
/* 
@media (max-width: 520px) {
  .header-content img {
    transform: translateX(20%)!important;
  }
} */

.buy-button {
  font-size: 14px;
  font-weight: 700;
  padding: 17px 10px;
  color: #ffffff;
  background: #33BF63;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}

.sale-button {
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
  padding: 17px 10px;
  color: #2E2E2E;
  background: #DFE3E6;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}

.page2 {
  margin-top: 50px;
  padding: 0 20px;
}

.page2 h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #2E2E2E;
}

.page3 {
  margin-top: 50px;
  padding: 0 20px;
}

.page3 h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #2E2E2E;
}

.sell-span {
  color: #F23636!important;
}






.logo {
  margin: 0 auto 20px;
  width: 50px;
}

/* img.car {
  margin: 0 auto;
  width: 95%;
  max-width: 400px;
  margin-bottom: 30px;
} */

ul {
  margin: 0 auto;
  width: 100%;
  max-width: 350px;
  list-style-type: disc;
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 50px;
  padding-left: 15px;
}

ul li {
  line-height: 25px;
  margin-bottom: 20px;
  text-align: left;
}

.page1 .yellow-box {
  margin-bottom: 10px;
}

.page1 .link {
  margin-bottom: 60px;
}

.page1 .yellow-box,
.page2 .yellow-box {
  width: 95%;
  max-width: 400px;
} 

.page2 h2 {
  margin-bottom: 30px;
}

.page2 .blue-box {
  margin-bottom: 20px;
}

.page2 .link {
  margin-bottom: 10px;
}

.page2 .yellow-box {
  margin-bottom: 60px;
}

.point {
  margin-bottom: 20px;
  font-weight: bold;
}

.point .blue-box {
  width: 250px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.point .blue-box img {
  max-width: 100%;
  max-height: 100%;
  width: fit-content;
}

.point p {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  line-height: 22px;
}

.page3 h2 {
  margin-bottom: 30px;
}

.page3 .yellow-box {
  margin-bottom: 30px;
}

.page3 .link {
  margin-bottom: 15px;
}

.question .blue-box {
  margin-bottom: 20px;
}

.question {
  margin-bottom: 40px;
}

.question-wrapper {
  width: 100%;
}

.question-card {
  width: 100%;
  padding: 10px 15px;
}